Using Wii shop channel with 3.2(u)

Discussion in 'Wii - Console and Game Discussions' started by larc00, May 7, 2009.

  1. larc00
    OP

    larc00 Newbie

    Newcomer
    3
    0
    May 7, 2009
    Canada
    Hey guys.. I want to download DLC for RB2, but it says I have to activate the Wii shop channel (and Wiiconnect24, however), and that I have to agree to the internet user agreements... I then agree and activate wiiconnect24 and the shop channel, but when I try to open the shop channel it says I need to update it, along with the latest 4.0 firmware...

    If I update, my disc loader won't work anymore, right?

    is there a way to only update the shop channel and not the whole firmware? Like through a wad or something? If anybody has any ideas, please provide links =]

    thanks

     
  2. WB3000

    WB3000 GBAtemp Advanced Fan

    Member
    668
    1
    Apr 5, 2007
    United States
    You'll need an IOS61 WAD and a Shop Channel WAD. You could get both with NUS Downloader, and you'll have to install them yourself with something like WAD Manager.

    Don't update the standard way to 4.0. Ever.
     
  3. larc00
    OP

    larc00 Newbie

    Newcomer
    3
    0
    May 7, 2009
    Canada
    well, i really couldnt figure out how to work it XD... and it deleted (or hid) half the things i had on my desktop >.<

    i posted a thread in another section asking how to get it back
     
  4. DeltaBurnt

    DeltaBurnt I'm bored

    Member
    3,353
    2
    Feb 21, 2009
    United States
    Where intellect matters
  5. elfsander

    elfsander GBAtemp Fan

    Member
    463
    0
    Jun 1, 2007
    Netherlands
    Netherlands
    Why not, I did and have no problems running the homebrew I want to run or play the games I want to play..
     
  6. nikochanr3

    nikochanr3 Advanced Member

    Newcomer
    87
    0
    Jul 3, 2008
    United States
    Me too.
     
  7. elfsander

    elfsander GBAtemp Fan

    Member
    463
    0
    Jun 1, 2007
    Netherlands
    Netherlands
    At least you don't risk a brick if you use the official updater.